### Method

# AppStream Issue get_json_url

since: 1.1.4

#### Declaration [src]

    const gchar*
    as_issue_get_json_url (
      AsIssue* issue
    )

#### Description [src]

Gets a URL to fetch machine-readable JSON data about this issue from the Global CVE Allocation System (GCVE) database, if this issue references a CVE or GCVE entry.

Available since: 1.1.4

#### Return value

Type: `const gchar*`

The JSON data URL, or `NULL` if none exists.

The returned data is owned by the instance.
The return value can be `NULL`.
The value is a NUL terminated UTF-8 string.